img {
  display: inline-block;
  width: 100%;
  max-width: 100%;
}

.nara_new_hl_section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1210px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  padding-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Opensanshebrew webfont', sans-serif;
  color: #fff;
  text-align: center;
}

.nara_new_hl_section.home {
  width: 100%;
  padding-right: 1%;
  padding-left: 1%;
  float: right;
}

.nara_new_hoover {
  position: absolute;
  left: 0px;
  top: 100%;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  padding: 10px 20px;
  background-color: rgba(71, 108, 158, .9);
  font-size: 16px;
  line-height: 22px;
  text-align: center;
}

.nara_new_hl_pict {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nara_new_hl_pict.home {
  overflow: hidden;
  height: 180px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.nara_new_hl_title {
  color: #034b7f;
  font-size: 26px;
  line-height: 32px;
  font-weight: 700;
}

.nara_new_hl_title.home {
  font-size: 28px;
  line-height: 34px;
}

.nara_new_form_section {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, .65);
  direction: rtl;
}

.nara_new_form_title {
  margin-bottom: 10px;
  font-family: 'Opensanshebrew webfont', sans-serif;
  color: #034b7f;
  font-size: 43px;
  line-height: 44px;
  font-weight: 400;
}

.nara_new_form_title.small {
  margin-bottom: 20px;
  font-size: 23px;
  line-height: 26px;
}

.nara_new_form_close {
  position: absolute;
  left: 0px;
  top: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  margin-top: 8px;
  margin-left: 8px;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #034b7f;
}

.nara_new_form_close:hover {
  background-color: #0082e1;
}

.nara_new_txtfield {
  font-family: 'Opensanshebrew webfont', sans-serif;
  color: #000;
  font-size: 18px;
}

.nara_new_txtarea {
  min-height: 100px;
  font-family: 'Opensanshebrew webfont', sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 22px;
}

.nara_new_form_button {
  min-width: 100%;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #034b7f;
  direction: ltr;
  font-family: 'Opensanshebrew webfont', sans-serif;
  color: #fff;
  font-size: 40px;
  line-height: 40px;
  text-decoration: none;
}

.nara_new_form_button:hover {
  background-color: #0082e1;
}

.nara_new_form_group {
  position: relative;
  width: 900px;
  padding-top: 40px;
  padding-right: 50px;
  padding-bottom: 35px;
  background-image: url('../images/nara_form_bgr.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.nara_new_form_content {
  width: 384px;
  float: right;
  text-align: center;
}

.nara_new_hl_container {
  position: relative;
  overflow: hidden;
  width: 23.5%;
  height: 120px;
  margin-right: 8px;
  margin-bottom: 16px;
  margin-left: 8px;
  color: #fff;
  text-decoration: none;
}

.nara_new_hl_container.home {
  width: 47%;
  height: 180px;
}

.nara_new_rotate_link {
  position: relative;
  width: 100%;
  height: 120px;
  -webkit-transition: -webkit-transform 1000ms ease;
  transition: -webkit-transform 1000ms ease;
  transition: transform 1000ms ease;
  transition: transform 1000ms ease, -webkit-transform 1000ms ease;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.nara_new_rotate_link:hover {
  -webkit-transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg);
  transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg);
}

.nara_new_rotate_link.home {
  height: 180px;
}

.nara_new_rotate_back {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 120px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f2f2ec;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg);
  transform: rotateX(0deg) rotateY(180deg) rotateZ(0deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.nara_new_rotate_back.home {
  overflow: hidden;
  height: 180px;
}

.nara_new_rotate_front {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 120px;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f2f2ec;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: opacity 1000ms ease;
  transition: opacity 1000ms ease;
  color: #034b7f;
}

.nara_new_rotate_front.home {
  height: 180px;
}

.new_nara_hl_title {
  display: block;
  color: #034b7f;
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
}

.nara_new_hl {
  position: relative;
  overflow: hidden;
  width: 47%;
  height: 180px;
  margin-right: 8px;
  margin-bottom: 16px;
  margin-left: 8px;
  background-image: url('../images/highlight_10.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  direction: rtl;
  color: #000;
  font-size: 16px;
  text-decoration: none;
}

.nara_new_hl._02 {
  background-image: url('../images/highlight_12.jpg');
}

.nara_new_hl._03 {
  background-image: url('../images/highlight_11.jpg');
}

.nara_new_hl._04 {
  background-image: url('../images/highlight_13.jpg');
}

.nara_new_hl_hoover {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding: 40px 20px 6px;
  background-image: -webkit-linear-gradient(270deg, transparent, hsla(0, 0%, 100%, .9));
  background-image: linear-gradient(180deg, transparent, hsla(0, 0%, 100%, .9));
}

.nara_new_hl_hoover.up {
  position: relative;
  height: 180px;
  margin-top: 180px;
  padding-top: 40px;
  background-image: -webkit-linear-gradient(270deg, transparent, hsla(0, 0%, 100%, .7) 33%);
  background-image: linear-gradient(180deg, transparent, hsla(0, 0%, 100%, .7) 33%);
}

@media (max-width: 991px) {
  .nara_new_hl_section {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 15px;
  }
  .nara_new_hl_pict {
    width: 100%;
    height: 80px;
  }
  .nara_new_hl_pict.home {
    height: 120px;
  }
  .nara_new_hl_title {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 16px;
    line-height: 18px;
  }
  .nara_new_hl_title.home {
    font-size: 22px;
    line-height: 28px;
  }
  .nara_new_form_section {
    padding-top: 60px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .nara_new_form_title {
    font-size: 36px;
  }
  .nara_new_form_title.small {
    font-size: 19px;
    line-height: 20px;
  }
  .nara_new_form_close {
    width: 32px;
    height: 32px;
    margin-top: 6px;
    margin-left: 6px;
    padding-right: 8px;
    padding-left: 8px;
  }
  .nara_new_form_button {
    margin-top: 15px;
    padding: 10px 20px;
    font-size: 32px;
    line-height: 34px;
  }
  .nara_new_form_group {
    width: 100%;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }
  .nara_new_form_content {
    width: 46%;
  }
  .nara_new_hl_container {
    height: 80px;
    margin-right: 4px;
    margin-bottom: 8px;
    margin-left: 4px;
  }
  .nara_new_hl_container.home {
    height: 120px;
  }
  .nara_new_rotate_link.home {
    height: 120px;
  }
  .nara_new_rotate_back {
    height: 80px;
  }
  .nara_new_rotate_back.home {
    height: 120px;
  }
  .nara_new_rotate_front {
    height: 80px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .nara_new_rotate_front.home {
    height: 120px;
  }
  .new_nara_hl_title {
    font-size: 22px;
  }
  .nara_new_hl {
    height: 150px;
  }
}

@media (max-width: 767px) {
  .nara_new_hl_section.home {
    width: 100%;
  }
  .nara_new_hl_pict {
    width: 100%;
    height: 120px;
  }
  .nara_new_hl_pict.home {
    height: 120px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .nara_new_hl_title {
    font-size: 24px;
    line-height: 28px;
  }
  .nara_new_hl_title.home {
    font-size: 24px;
    line-height: 30px;
  }
  .nara_new_form_section {
    display: block;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .nara_new_form_title {
    font-size: 47px;
    line-height: 50px;
  }
  .nara_new_form_title.small {
    font-size: 25px;
    line-height: 26px;
  }
  .nara_new_form_close {
    width: 36px;
    height: 36px;
    margin-top: 0px;
    margin-left: 0px;
  }
  .nara_new_txtfield {
    border: 1px solid #476c9e;
  }
  .nara_new_txtarea {
    border: 1px solid #476c9e;
  }
  .nara_new_form_button {
    min-width: 100%;
    margin-top: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .nara_new_form_group {
    padding: 40px 0px 0px;
    background-image: url('../images/nara_form_bgr.jpg');
    background-position: 0px 0px;
    background-size: cover;
  }
  .nara_new_form_content {
    width: 100%;
    margin-top: 120px;
    padding: 30px 50px 50px;
    background-color: hsla(0, 0%, 100%, .5);
  }
  .nara_new_hl_container {
    width: 46.5%;
    height: 120px;
  }
  .nara_new_hl_container.home {
    height: 120px;
  }
  .nara_new_rotate_link {
    height: 120px;
  }
  .nara_new_rotate_link.home {
    height: 120px;
  }
  .nara_new_rotate_back {
    height: 120px;
  }
  .nara_new_rotate_back.home {
    height: 120px;
  }
  .nara_new_rotate_front {
    height: 120px;
  }
  .nara_new_rotate_front.home {
    height: 120px;
  }
  .new_nara_hl_title {
    font-size: 20px;
    line-height: 24px;
  }
  .nara_new_hl {
    font-size: 14px;
    line-height: 18px;
  }
  .nara_new_hl_hoover {
    padding: 40px 10px 2px;
  }
}

@media (max-width: 479px) {
  .nara_new_hl_section {
    padding-top: 10px;
    padding-bottom: 6px;
  }
  .nara_new_hl_pict {
    height: 75px;
  }
  .nara_new_hl_pict.home {
    height: 36vw;
    margin-right: 0px;
    margin-left: 0px;
  }
  .nara_new_hl_title {
    padding-right: 5px;
    padding-left: 5px;
    font-size: 15px;
    line-height: 17px;
  }
  .nara_new_hl_title.home {
    font-size: 7.4vw;
    line-height: 8.6vw;
  }
  .nara_new_form_title {
    margin-bottom: 4px;
    font-size: 30px;
    line-height: 34px;
  }
  .nara_new_form_title.small {
    margin-bottom: 12px;
    font-size: 16px;
  }
  .nara_new_form_close {
    width: 34px;
    height: 34px;
  }
  .nara_new_txtfield {
    font-size: 16px;
  }
  .nara_new_txtarea {
    font-size: 16px;
  }
  .nara_new_form_button {
    min-width: 100%;
    margin-top: 10px;
    font-size: 28px;
    line-height: 24px;
  }
  .nara_new_form_group {
    padding-top: 0px;
    background-image: url('../images/nara_form_bgr.png');
    background-position: 50% 0px;
  }
  .nara_new_form_content {
    margin-top: 0px;
    padding-top: 130px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: hsla(0, 0%, 100%, .6);
  }
  .nara_new_hl_container {
    height: 75px;
    margin-right: 3px;
    margin-bottom: 6px;
    margin-left: 3px;
  }
  .nara_new_hl_container.home {
    width: 100%;
    height: 36vw;
    margin-right: 5px;
    margin-bottom: 10px;
    margin-left: 5px;
  }
  .nara_new_rotate_link {
    height: 75px;
  }
  .nara_new_rotate_link.home {
    height: 36vw;
  }
  .nara_new_rotate_back {
    height: 75px;
  }
  .nara_new_rotate_back.home {
    height: 36vw;
  }
  .nara_new_rotate_front {
    height: 75px;
    padding-right: 7px;
    padding-left: 7px;
  }
  .nara_new_rotate_front.home {
    height: 36vw;
    padding-right: 2vw;
    padding-left: 2vw;
  }
  .new_nara_hl_title {
    font-size: 6.8vw;
    line-height: 8vw;
  }
  .nara_new_hl {
    width: 100%;
    height: 50vw;
    margin-right: 5px;
    margin-bottom: 10px;
    margin-left: 5px;
  }
  .nara_new_hl._02 {
    height: 54vw;
  }
  .nara_new_hl_hoover {
    padding-top: 15vw;
    padding-bottom: 2vw;
    background-image: -webkit-linear-gradient(270deg, transparent, hsla(0, 0%, 100%, .9));
    background-image: linear-gradient(180deg, transparent, hsla(0, 0%, 100%, .9));
  }
}

@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-bolditalic-webfont.eot') format('embedded-opentype'), url('../fonts/opensanshebrew-bolditalic-webfont.woff') format('woff'), url('../fonts/opensanshebrew-bolditalic-webfont.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-bold-webfont.eot') format('embedded-opentype'), url('../fonts/opensanshebrew-bold-webfont.woff') format('woff'), url('../fonts/opensanshebrew-bold-webfont.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-extrabolditalic-webfont.eot') format('embedded-opentype'), url('../fonts/opensanshebrew-extrabolditalic-webfont.woff') format('woff'), url('../fonts/opensanshebrew-extrabolditalic-webfont.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-italic-webfont.eot') format('embedded-opentype'), url('../fonts/opensanshebrew-italic-webfont.woff') format('woff'), url('../fonts/opensanshebrew-italic-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-extrabold-webfont.eot') format('embedded-opentype'), url('../fonts/opensanshebrew-extrabold-webfont.woff') format('woff'), url('../fonts/opensanshebrew-extrabold-webfont.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-lightitalic-webfont.eot') format('embedded-opentype'), url('../fonts/opensanshebrew-lightitalic-webfont.woff') format('woff'), url('../fonts/opensanshebrew-lightitalic-webfont.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-light-webfont.eot') format('embedded-opentype'), url('../fonts/opensanshebrew-light-webfont.woff') format('woff'), url('../fonts/opensanshebrew-light-webfont.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Opensanshebrew webfont';
  src: url('../fonts/opensanshebrew-regular-webfont.eot') format('embedded-opentype'), url('../fonts/opensanshebrew-regular-webfont.woff') format('woff'), url('../fonts/opensanshebrew-regular-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}